body{margin:0;padding:0;font-family:宋体;font-size:12px;text-align:center;line-height:180%;background:url(/img/2009zhengfunews/images/bg.gif) repeat-x top #ffffff;}
*{margin:0;padding:0;}
img{border:none;}
ul{list-style-type:none;}
a{color:#000000;text-decoration:none;}
a:hover{text-decoration:underline;}
table{margin:0 auto;}
/*= title =*/
.title1{width:980px;height:43px;margin:0 auto;clear:both;text-align:left;}
.title1{color:#F3F8FE;}
.title1 a{color:#F3F8FE;font-weight:bold;}
.title1 span{float:left;}
.title1 em{float:right;font-style:normal;}
.title1 span img{vertical-align:middle;margin-right:9px;}
.title1 span a{margin:0 3px;}
.title1 span{padding-top:6px;}
.title1 em{padding-top:8px;}
.title1 em a{margin:0 4px;}
.title2{background:url(/img/2009zhengfunews/images/titlebg.gif) repeat-x;height:63px;text-align:center;font-size:14px;}
.title2 a{margin:0 4px 0 5px;}
.title2,.title2 a{color:#660000;}
.title2 p.p1{padding-top:7px;}
.title3{width:960px;height:54px;margin:0 auto;clear:both;background:#FFFBCD;border:1px solid #E57F12;border-top:none;padding:8px 0 6px 18px;color:#6A2154;text-align:left;}
.title3 p{margin-top:7px;}
/*= one =*/
.line{margin:0 auto;width:980px;clear:both;}
.line2{margin-top:10px;}
.one{margin:0 auto;width:980px;height:auto;background:url(/img/2009zhengfunews/images/endbg1.gif);}
.one,.two,.three,.four,.zaz,.youqing,.d2xw1,.d2zl,.d2wb{display:inline-block;}
.one:after,.two:after,.three:after,.four:after,.zaz:after,.youqing:after,.d2xw1:after,.d2zl:after,.d2wb:after{display:block;clear:both;}
.one_left{width:676px;height:auto;float:left;text-align:left;}
.one_right{width:295px;height:auto;float:right;text-align:left;}
.one_c{width:316px;float:left;}
.one_t{width:359px;float:right;}
.one_1{background:#FFCC3D;border:1px solid #E57F12;border-top:none;text-align:center;padding-top:7px;}
.one_1,.one_5{width:314px;margin:0 auto;clear:both;height:auto;}
.one_3{width:306px;height:auto;margin:0 auto;clear:both;}
.one_3 ul li{float:left;margin:8px 3px 0 3px;text-align:center;}
.one_3 ul li img{border:1px solid #CECECE;}
.one_3 ul li,.one_3 ul li a{color:#666666;}
.one_4{width:290px;height:auto;margin:0 auto;clear:both;}
.one_4 a,.one_10 a{margin-left:5px;}
.one_4,.one_4 a,.one_8,.one_8 a,.one_10,.one_10 a,.one_19 ul li,.one_19 ul li a,.two_2 span,.two_4 h3,.two_4 h3 a,.two_4 ul li,.two_4 ul li a,.two_6 span,.two_6 span a,.three_2 span,.three_3 td,.three_4,.three_4 a,.three_5,.three_5 a,.three_6,.three_6 a,.four_2,.four_2 a,.four_1 span,.zaz_1,.youqing em,.youqing em a,.d2xw_7,.d2xw_7 a,.d2zl_1,.d2zl_1 a,.d2xw_71,.d2xw_71 a{color:#333333;}
.one_5,.one_11{background:url(/img/2009zhengfunews/images/one_1.gif) repeat-x;height:29px;margin-top:5px;}
.one_5 ul li{float:left;font-weight:bold;}
.one_6{padding:10px 0 5px 0;}
.one_7{width:345px;height:auto;margin:8px auto 0 auto;clear:both;text-align:center;}
.one_7 h3{font-size:14px;}
.one_7,.one_7 a,.two_5 h3,.two_5 h3 a,.two_4 p,.two_4 p a{color:#C80000;}
.one_8{width:345px;height:auto;margin:0 auto;clear:both;text-align:center;}
.one_9{background:url(/img/2009zhengfunews/images/dian1.gif) repeat-x bottom;padding-bottom:5px;}
.one_10{width:335px;height:auto;margin:0 auto;clear:both;font-size:14px;line-height:180%;padding-top:6px;}
.one_11{width:343px;}
.one_11 ul li{float:left;}
.one_12{width:343px;background:url(/img/2009zhengfunews/images/one_2.gif) repeat-x;height:36px;margin:5px auto 0 auto;clear:both;font-size:14px;font-weight:bold;}
.one_12 img{margin-left:9px;margin-right:4px;}
.one_13{background:url(/img/2009zhengfunews/images/one_4.gif) no-repeat;width:293px;height:33px;margin:0 auto;clear:both;}
.one_13 ul li{float:left;padding-top:10px;font-size:14px;font-weight:bold;}
.one_14{width:274px;padding-top:5px;padding-bottom:5px;}
.one_15,.one_16{width:293px;height:auto;margin:0 auto;clear:both;padding-top:8px;}
.one_16{background:url(/img/2009zhengfunews/images/dian1.gif) repeat-x top;text-align:center;margin-top:8px;border-bottom:1px solid #DBDBDB;padding-bottom:4px;}
.one_16 img{margin:0 8px;}
.one_17{background:url(/img/2009zhengfunews/images/one_5.gif) repeat-x;height:33px;}
.one_18{background:url(/img/2009zhengfunews/images/one_6.gif) no-repeat;width:293px;height:36px;margin:5px auto 0 auto;clear:both;}
.one_18 span,.two_2 span,.three_2 span,.three_4 span,.youqing span,.youqing em,.d2wb_2 p span{float:left;}
.one_18 em,.two_2 em,.three_2 em,.three_4 em,.d2wb_2 p em{float:right;font-style:normal;}
.one_18 span{font-size:14px;font-weight:bold;padding:8px 0 0 30px;}
.one_18 em{padding:10px 10px 0 0;}
.one_18 em,.one_18 em a{color:#003399;}
.one_19{width:270px;height:auto;margin:6px auto 0 auto;clear:both;}
.one_19 ul li span{display: inline-block;background:url(/img/2009zhengfunews/images/num.gif) no-repeat;margin:4px;padding:0 1px;vertical-align: middle;width:13px;color:#FFF;line-height:100%;height:13px;text-align:center;}
.one_19 ul li{padding:1px 0;}
/*= banner =*/
.banner{width:980px;height:auto;margin:10px auto 0 auto;clear:both;}
/*= two =*/
.line3{margin:0 auto;width:982px;clear:both;}
.line4{margin-top:10px;}
.two{margin:0 auto;width:982px;height:auto;background:url(/img/2009zhengfunews/images/endbg2.gif);}
.two_left{width:745px;float:left;text-align:left;}
.two_right{width:218px;float:right;text-align:left;margin-right:4px;}
.two_box{background:url(/img/2009zhengfunews/images/two_1.gif) repeat-x top #ffffff;}
.two_box,.three_box{width:743px;height:auto;margin:0 auto;clear:both;}
.two_1_l{width:371px;float:left;}
.two_1_r{width:371px;float:right;}
.two_2{width:345px;height:24px;margin:17px auto 0 auto;clear:both;background:url(/img/2009zhengfunews/images/two_2.gif) repeat-x;}
.two_2 span{font-size:14px;font-weight:bold;padding-right:5px;}
.two_2 span,.two_2 em{background:#ffffff;}
.two_2 em{padding-left:5px;}
.two_2 em a,.three_2 em a{color:#F58000;}
.two_3{padding-top:3px;line-height:190%;}
.two_4{width:200px;height:auto;margin:0 auto;clear:both;padding:5px 0;}
.two_4 h3{font-size:14px;margin-bottom:5px;padding-left:7px;}
.two_4 p{padding-top:5px;}
.two_4 p a{margin:0 8px;}
.two_6{width:214px;background:url(/img/2009zhengfunews/images/two_3.gif) repeat-x;height:31px;margin:0 auto;clear:both;line-height:31px;}
.two_6 span{background:url(/img/2009zhengfunews/images/two_4.gif) no-repeat;width:103px;height:31px;display:inline-block;text-align:center;font-size:14px;margin-left:4px;font-weight:bold;}
/*= three =*/
.three{margin:0 auto;width:982px;height:auto;background:url(/img/2009zhengfunews/images/endbg3.gif);}
.three_box{background:url(/img/2009zhengfunews/images/three_1.gif) repeat-x top #ffffff;}
.three_1_l{width:346px;float:left;margin-left:15px;}
.three_1_r{width:346px;float:right;margin-right:13px;}
.three_2{background:url(/img/2009zhengfunews/images/three_2.gif) no-repeat;height:22px;width:305px;clear:both;margin-top:12px;line-height:22px;padding:0 16px 0 25px;}
.three_2 span{font-weight:bold;}
.three_3{margin-top:5px;}
.three_3 th{background:#E7F1FB;text-align:center;font-weight:normal;color:#003366;}
.three_3 th span{color:#9BCDFF;}
.three_3 td{padding-top:7px;}
.three_3 td p{background:url(/img/2009zhengfunews/images/num2.gif) no-repeat;width:46px;height:18px;line-height:18px;text-align:center;color:#990000;font-weight:bold;}
.three_4{width:330px;height:auto;margin:0 auto;clear:both;padding-top:8px;font-size:14px;line-height:190%;}
.three_4 ul li{clear:both;}
.three_5{width:203px;background:url(/img/2009zhengfunews/images/three_3.gif) repeat-x;height:31px;margin:1px auto 0 auto;clear:both;line-height:31px;font-size:14px;font-weight:bold;padding-left:11px;}
.three_6{margin-top:8px;}
.three_6 th{font-weight:normal;padding-bottom:8px;}
.three_6 th,.three_6 td{text-align:center;}
.three_7{margin-top:10px;}
/*= four =*/
.four{margin:10px auto 0 auto;width:981px;height:auto;background:url(/img/2009zhengfunews/images/endbg4.gif);border-top:1px solid #CA0808;border-bottom:1px solid #CA0808;}
.four_c1{width:244px;float:left;text-align:left;}
.four_c2{width:245px;float:left;text-align:left;}
.four_c3{width:245px;float:left;text-align:left;}
.four_c4{width:246px;float:left;text-align:left;}
.four_1{margin:4px auto 0 auto;background:url(/img/2009zhengfunews/images/four_1.gif) repeat-x;height:30px;width:234px;clear:both;}
.four_1 span{background:url(/img/2009zhengfunews/images/four_2.gif) no-repeat;width:76px;height:24px;padding-top:8px;display:inline-block;text-align:center;font-size:14px;font-weight:bold;padding-left:25px;margin-left:4px;}
.four_2{width:222px;height:auto;margin:0 auto;clear:both;padding:8px 0;}
.four_2 a{margin:0 5px;}
/*= zaz =*/
.zaz{border:1px solid #CA0808;background:#F1F8FF;}
.zaz,.youqing{width:978px;height:auto;margin:10px auto 0 auto;}
.zaz_1{width:970px;height:25px;margin:5px auto 0 auto;clear:both;background:#E3EFFC;text-align:left;font-size:14px;font-weight:bold;padding-top:3px;}
.zaz_1 img{margin:0 5px 0 7px;vertical-align:middle;}
.zaz_2{margin-top:5px;}
.zaz_2 ul li{float:left;background:url(/img/2009zhengfunews/images/zaz_1.gif) no-repeat;width:96px;height:auto;text-align:left;margin:0 2px;padding:11px 11px 5px 10px;}
.zaz_2 ul li p{text-align:center;}
.zaz_2 ul li img{margin-bottom:5px;}
/*= youqing =*/
.youqing{border:1px solid #D1E2F3;background:#EAF3FD;}
.youqing span img{margin:14px 15px 13px 15px;}
.youqing em{font-style:normal;padding:8px 8px 5px 0;text-align:left;width:895px;}
.youqing em a{margin:0 5px;}
/*= d2 xw =*/
.d2_line1{margin:0 auto;width:219px;clear:both;}
.d2xw1{margin:0 auto;width:980px;height:auto;background:url(/img/2009zhengfunews/images/endbg5.gif);}
.d2xw1_left{width:743px;float:left;text-align:left;}
.d2xw1_c{width:299px;float:left;}
.d2xw1_t{width:436px;float:right;}
.d2xw1_right{width:227px;float:right;text-align:left;background:#EDF6FF;}
.d2xw_1{width:297px;background:url(/img/2009zhengfunews/images/d2xw_1.gif) no-repeat;}
.d2xw_2{text-align:center;}
.d2xw_2 ul li{margin:8px 4px 0 4px;}
.d2xw_3{width:276px;}
.d2xw_4{width:298px;}
.d2xw_5{width:297px;background:url(/img/2009zhengfunews/images/d2xw_2.gif) repeat-x;height:29px;padding-top:5px;border-left:1px solid #cccccc;}
.d2xw_5 ul li{float:left;}
.d2xw_6{width:216px;height:auto;margin:5px auto 0 auto;clear:both;border:1px solid #C1D5EC;background:#ffffff;}
.d2xw_7{width:422px;height:37px;margin:10px auto 0 auto;clear:both;background:url(/img/2009zhengfunews/images/d2xw_4.gif) no-repeat;}
.d2xw_7 img,.d2zl_1 img,.d2zl_5 img,.d2zl_7 img,.d2xw_71 img{vertical-align:middle;}
.d2xw_7 a,.d2xw_71 a{margin:0 6px;}
.d2xw_71{width:422px;height:29px;margin:10px auto 0 auto;clear:both;background:url(/img/2009zhengfunews/images/dian2.gif) repeat-x bottom;}
.d2xw_72{width:422px;height:27px;margin:0 auto;clear:both;background:url(/img/2009zhengfunews/images/d2xw_41.gif) no-repeat;}
.d2xw_pic td{text-align:center;line-height:180%;}
.d2xw_pic img{margin:8px auto 2px;}
.d2xw_8{width:402px;height:41px;margin:0 auto;clear:both;background:url(/img/2009zhengfunews/images/d2xw_3.gif) no-repeat;line-height:41px;font-size:14px;font-weight:bold;padding-left:19px;}
.d2xw_8,.d2xw_8 a,.d2xw_12,.d2xw_12 a{color:#990000;}
.d2xw_9,.d2xw_10,.d2xw_11{width:420px;padding-bottom:10px;}
.d2xw_10{background:url(/img/2009zhengfunews/images/dian3.gif) repeat-x bottom;}
.d2xw_11{background:none;}
.d2xw_12{width:403px;background:url(/img/2009zhengfunews/images/d2xw_5.gif) no-repeat;height:30px;margin:-15px auto 0 auto;clear:both;padding:33px 0 0 19px;font-size:14px;font-weight:bold;}
.d2xw_81{width:350px;height:41px;font-size:12px;font-weight:normal;color:#000;}
.d2xw_81 a{color:#000;}
.t14l12redb{font-size:14px;font-weight:bold;color:#990000;}
/*= d2 zl =*/
.d2zl{margin:0 auto;width:980px;height:auto;background:url(/img/2009zhengfunews/images/endbg6.gif);}
.d2zl_1{width:720px;height:29px;margin:5px auto 0 auto;clear:both;background:url(/img/2009zhengfunews/images/dian2.gif) repeat-x bottom;}
.d2zl_1 a{margin:0 5px;}
.d2zl_2,.d2zl_6{width:719px;height:auto;margin:0 auto;clear:both;}
.d2zl_3{margin-top:9px;}
.d2zl_4{width:712px;height:auto;margin:0 auto;border-left:4px solid #FDE594;border-right:4px solid #FDE594;background:url(/img/2009zhengfunews/images/d2zl_3.gif) no-repeat bottom #ffffff;}
.d2zl_5{font-size:14px;font-weight:bold;}
.d2zl_5 img{margin-right:5px;}
.d2zl_5,.d2zl_5 a{color:#CC0000;}
.d2zl_5 td{padding:3px 0;}
.d2zl_6_l,.d2zl_6_r{width:355px;}
.d2zl_6_l{float:left;}
.d2zl_6_r{float:right;}
.d2zl_7{width:355px;height:24px;margin:10px auto 0 auto;clear:both;background:#F3F3F3;font-size:14px;font-weight:bold;padding-top:5px;}
.d2zl_7 img{margin:0 4px 0 11px;}
.d2zl_8{width:348px;}
/*= sub mum =*/
.sub1_1{background:url(/img/2009zhengfunews/images/sub1_1.gif) no-repeat;text-align:center;}
.sub1_1,.sub1_2{width:141px;height:29px;padding-top:5px;margin-left:8px;}
.sub1_2{text-align:left;padding-left:5px;width:136px;}
.sub1_1 img,.sub1_2 img,.one_12 img,.two_2 span img,.sub4_1 img,.sub4_2 img{vertical-align:middle;margin-right:3px;}
.sub1_1,.sub1_2,.sub1_1 a,.sub1_2 a,.sub2_1,.sub2_2,.sub2_1 a,.sub2_2 a,.one_12,.one_12 a,.sub3_1,.sub3_1 a,.sub3_2,.sub3_2 a,.one_18,.sub4_1,.sub4_2,.sub4_1 a,.sub4_2 a{color:#C00000;}
.sub2_1,.sub2_2{width:132px;height:29px;text-align:center;font-size:14px;font-weight:bold;line-height:29px;}
.sub2_1{background:url(/img/2009zhengfunews/images/sub2_1.gif) no-repeat;margin-left:8px;}
.sub3_1{background:url(/img/2009zhengfunews/images/sub3_1.gif) no-repeat;}
.sub3_1,.sub3_2{width:81px;height:33px;text-align:left;padding-left:30px;margin-left:8px;}
.sub4_1{background:url(/img/2009zhengfunews/images/sub1_1.gif) no-repeat;text-align:center;margin-left:6px;}
.sub4_1,.sub4_2{width:141px;height:29px;padding-top:5px;font-weight:bold;}
.sub4_2{margin-left:4px;}
/*======= copyright========*/
#copyright{clear: both;margin: 10px auto;padding-top:10px;width: 980px;height: auto;color: #C00000;}
#copyright p{margin: 0 0 2px 0;}
#copyright a{color:#C00000;}
#copyright p.p1{margin: 15px  auto;width: 530px;}
#copyright p.p1 a{color:#C00000;}
.red{color:#C00000;text-decoration:none;}